{
	"306000221_0": "\"Take this!\"",
	"306000221_1": "\"What's the situation on the ground?\"",
	"306000221_2": "\"We are currently engaging the Noise.\"",
	"306000221_3": "\"Evac of the surrounding areas is almost complete. We're lucky they only appeared in the outskirts.\"",
	"306000221_4": "\"And Gjallarhorn?\"",
	"306000221_5": "\"We'll look into that later. Just focus on the Noise for now!\"",
	"306000221_6": "\"Roger that. Yaaah!\"",
	"306000221_7": "\"You know what, Tsubasa-san? I like large servings of food, but not large servings of Noise!\"",
	"306000221_8": "\"Naturally, Tachibana.\"",
	"306000221_9": "\"So, let's make sure we stop their invasion right here, right now!\"",
	"306000221_10": "\"You said it!\"",
	"306000221_11": "\"Hey, have we ever had this many Noise appear after a Gjallarhorn alert?\"",
	"306000221_12": "\"Not that I can remember, no.\"",
	"306000221_13": "\"I knew something felt weird this time!\"",
	"306000221_14": "\"This is one crazy situation we've got here!\"",
	"306000221_15": "\"Well, at least there're enough wielders to balance it out. We'll just have to cut every last one down!\"",
	"306000221_16": "\"That's right. Don't let a single one get away!\"",
	"306000221_17": "\"Hey guys, there's another mob of them coming our way!\"",
	"306000221_18": "\"There are so many of them. We have to stand our ground!\"",
	"306000221_19": "\"This is quite concerning... Let's finish them off quickly and head back to HQ!\"",
	"306000221_20": "\"Yeah!\""
}